.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-9193a47f-2adf-1535-3c78-87811d23b9af {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9193a47f-2adf-1535-3c78-87811d23b9af) !important;
}
.lfr-layout-structure-item-f582cbc1-1709-0010-87c6-d61ef2275c62 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
